Bug 110155 - empty folder named rr_moved added to every burned cd
empty folder named rr_moved added to every burned cd
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-15 10:09 EST by Gregory R. Kramer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-06 11:08:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory R. Kramer 2003-11-15 10:09:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
When I use the burn:/// window in Nautilus to create a CD, the CD
records successfully, but has an empty folder named rr_moved added to
each CD. This folder isn't among the folders that I drag and dropped
to the burn:/// window.

Version-Release number of selected component (if applicable):
nautilus-cd-burner-0.5.3-1

How reproducible:
Always

Steps to Reproduce:
1. Open the burn:/// window in Nautilus
2. Drag and drop some files
3. Burn CD
    

Actual Results:  CD creation completes successfully, but an empty
folder named rr_moved is now on the CD even though it wasn't among the
list of files to burn

Expected Results:  Only the files that I drag and dropped to the
burn:/// window should be on the CD.

Additional info:
Comment 1 Alexander Larsson 2004-02-06 11:08:49 EST
This folder is created  automatically by mkisofs if you have deep
hierarchies. Its for backwards compatibility with some older versions
of the cdrom filesystem.

Note You need to log in before you can comment on or make changes to this bug.